ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9a707fde-646b-44a1-b634-63c9af8bbbfd"
    Код: "000471496"
    UIDСценария: "13ce1bdf-ae49-4a35-9d65-c041997665ab"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения проекта в заказе поставщику Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения проекта в заказе поставщику"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

